Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 21

Name: bin/gtk/linux/x86_64/launcher
SHA-256-Digest: 19CmdaaGrAE4grRHQg/rMWtI2vvk7LnBs2utr9R657c=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: 5RzfpEzn0fvfFDZKrV7bO8WU+z+6Zp2DzRh3odR3Lm0=

Name: feature.xml
SHA-256-Digest: kGPjKvnc7nm+8akzfivu4Ezpa9d7hLoROB0esfywRQ4=

Name: bin/win32/win32/aarch64/eclipsec.exe
SHA-256-Digest: 8kC23KEsFoHAechPsWWMvMwisdpcqT89WCr4yNp1nTI=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: DK7yZ9707+X0XXDICMJ7p+3IF/c/RmsLsCSuhmbDiCs=

Name: feature.properties
SHA-256-Digest: x56+yf3HbPP118Cgrf2ETYdRL8r/553/f6MA36OnzQk=

Name: bin/gtk/linux/aarch64/launcher
SHA-256-Digest: i2LHDQwRrfMqDId/uuxRGeMlLMhjKI5YE3db0SJ4BcA=

Name: bin/win32/win32/x86_64/eclipsec.exe
SHA-256-Digest: K+bI05FWUOzHgfoaipPD0VUBM74w1AOklfzLKMe1odU=

Name: bin/win32/win32/x86_64/launcher.exe
SHA-256-Digest: dAOUslvgizs4JDoZnopSO6OJIN0aX5OTgSAkngnMnCU=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: 2//Zd/nHqGOMUlW3GAcmOAN35AujA/G4GNf5uF+iyac=

Name: bin/win32/win32/aarch64/launcher.exe
SHA-256-Digest: h/xUB2sew0wRajyW48Di1RTNKXLfP6ljfXI3FFSpG/Q=

Name: bin/gtk/linux/ppc64le/launcher
SHA-256-Digest: PfhfdumhHphIqyPB8WqNbu+xExIqVWLAtN65Qrc+rxo=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: build.properties
SHA-256-Digest: A7o64LUhsfY26YEjpaFcjjfFQleElhUQGiVYBWjkouw=

Name: bin/gtk/linux/riscv64/launcher
SHA-256-Digest: aE/eBEVxLBBnja57jDAsQ3Jwo79vJLN+0MrY/CkbT2E=

Name: gtk_root/about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: build.xml
SHA-256-Digest: tX6Ew2d9qS4ZNZw1pwrDqPFQanT/0v9OoWVbelkYffA=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: cI/cnkJYpgQpISjYiU85wPm78313FUkNE5p5ma+HBTs=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

